{
  "db_name": "SQLite",
  "query": "INSERT INTO upload_staging (owner_did, upload_id, sha256, mime_type, size, filename, status, file_json, chunks_json, created_at, updated_at) VALUES (?, ?, ?, ?, ?, ?, 'uploaded', ?, ?, ?, ?) ON CONFLICT(owner_did, upload_id) DO UPDATE SET sha256 = excluded.sha256, mime_type = excluded.mime_type, size = excluded.size, filename = excluded.filename, status = excluded.status, file_json = excluded.file_json, chunks_json = excluded.chunks_json, updated_at = excluded.updated_at",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 10
    },
    "nullable": []
  },
  "hash": "f727bf890c756a13373922ed6f5f948f77dd5faa65c0b75664142a4b888986da"
}
